*{margin:0;padding:0}
body{background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg03.jpg) repeat-y center;color:#746bce;font:11px dotum}
ol, ul, dl{list-style:none}
h1{padding-bottom:10px}
h2{padding:15px 0 14px 10px;margin-bottom:10px;width:618px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg_tit.gif) no-repeat left top}
a:link, a:active, a:hover, a:visited{color:#7d5f93;text-decoration:none}
img{border:0}
.png24{tmp:expression(setPng24(this))}
#container{width:963px;padding-left:81px;margin:0 auto;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg02.jpg) no-repeat -189px top}
#header01{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg01.jpg) no-repeat 10px 0}
#header02{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg02.jpg) no-repeat 10px 0}
#header03{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg03.jpg) no-repeat 10px 0}
#header04{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg04.jpg) no-repeat 10px 0}
#header05{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg05.jpg) no-repeat 10px 0}
#header06{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg06.jpg) no-repeat 10px 0}
#header07{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg07.jpg) no-repeat 10px 0}
#header08{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg08.jpg) no-repeat 10px 0}
#gnb{width:100%;height:34px;background:#ccc}
#navigation{float:left;width:200px;margin-top:-13px}
#navigation .png24{margin-bottom:10px}
#additional{float:right;padding:116px 0 0 0;width:100px}
#content{float:left;padding:0 12px 30px 12px;width:628px;font-size:12px;line-height:16px!important;display:inline}
table.contents{margin:0 0 20px 5px;width:595px;border-collapse:collapse}
table.contents p{padding:20px 0 40px 0}
#wfooter {clear:both;width:828px;margin-top:60px;padding:18px 0 0 0;border-top:3px solid #28243a;}  
#wfooter p{float:left;}  
#wfooter p.logo{padding-right:10px;}  

#wfooter ul{float:left;width:650px;padding-bottom:12px;margin-left:-7px}
#wfooter ul li{float:left;padding:0 6px;border-right:1px solid #393648}
#wfooter ul li.last{border-right:0}
#wfooter ul li img{vertical-align:top }
/* Ç³¸² ·©Å· nate Ã¤³Î¸µ½Ã¿¡ gnb¿¡ ¹Ì·Î±×ÀÎ½Ã ·Î±×¾Æ¿ô ÀÌ¹ÌÁö ³ëÃâµÇ´Â¹®Á¦·Î ÁÖ¼® (2009-07-13)
.login{float:left;padding:17px 15px 0 16px;margin:8px 0 8px 0;height:124px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg_login.gif) no-repeat left top}
.login ul{margin:8px 0 0 12px}
.login ul li{float:left;padding:0 0 3px 6px;width:90px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_arrow02.gif) no-repeat left 3px}
.login ul li.last{width:51px}
.login ul li a:link,
.login ul li a:active,
.login ul li a:hover,
.login ul li a:visited {color:#a49484;text-decoration:none;	}
*/
.idpwa input{float:left;width:105px;margin-bottom:5px}
.check{clear:both;float:left;padding:12px 0}
.check input{float:left }
.check label{display:block;float:left;width:66px;padding-left:4px;color:#a49484}
.user{width:166px;padding-bottom:11px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_dot01.gif) repeat-x left bottom;text-align:center;color:#ea9c0e}
.cash{float:left;width:166px;padding:3px 0 5px 0;margin-bottom:7px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_dot01.gif) repeat-x left bottom;color:#ea9c0e}
#menu01{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg01.gif) no-repeat left top}
#menu02{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg02.gif) no-repeat left top}
#menu03{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg03.gif) no-repeat left top}
#menu04{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg04.gif) no-repeat left top}
#menu05{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg05.gif) no-repeat left top}
#menu06{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg06.gif) no-repeat left top}
#menu07{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg07.gif) no-repeat left top}
#menu08{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg08.gif) no-repeat left top}
ul.menu{margin:0 0 10px 11px }
ul.menu li{padding-bottom:11px}
ul.menu li img{vertical-align:top}
ul.menu_sub{margin:6px 0 0 -10px;padding-bottom:10px;border-bottom:1px solid #371216 }
ul.none{border:0!important}
ul.menu_sub li{margin:1px 0 0 10px;padding:5px 0 1px 14px;width:147px;background:#191614}
ul.menu_sub li img{vertical-align:top}
.lineMap{float:right;padding:0 10px 20px 14px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_arrow01.gif) no-repeat left 1px;color:#7d5f93}
.lineMap a:link, .lineMap a:active, .lineMap li a:hover, .lineMap li a:visited{color:#7d5f93;text-decoration:none}
/*°øÅëcss*/
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.vm{vertical-align:middle}
.input01{height:14px;padding:4px 0 0 6px;border:1px solid #484847;background:#2d2926;color:#fff;font-size:11px}
.orange{color:#f8847b}
.purple1{color:#e13e03;font-size:16px;font-weight:bold}
.smallred{color:#e13e03}
.title{FONT-SIZE:12px;FONT-WEIGHT:bold;font-family:"µ¸¿ò", "arial";COLOR:#9584E7;line-height:16px}
.login{FONT-SIZE:11px;font-family:"µ¸¿ò", "arial";COLOR:#CE5D69;line-height:16px}
/* eventÅÇ */
.tabEvent{clear:both;border-bottom:4px solid #332C88;overflow:hidden;_zoom:1}
.tabEvent li{float:left;margin:0 1px 0 0;vertical-align:top;font-size:0;line-height:0}
/* ranking */
#ranking{clear:both;overflow:hidden;_zoom:1;width:630px}
p.rankingTime{text-align:center}
ul.tabRanking{margin:8px 0 0 0;padding:0 0 0 15px;width:585px;text-align:center;border-bottom:2px solid #3F3880;overflow:hidden}
ul.tabRanking li{float:left;font-size:0;line-height:0}
p.rankingResult{clear:both;margin:24px 0 0 22px;font-weight:bold}
p.rankingResult img{vertical-align:middle}
.powerResult{position:relative;margin:5px 0 0 19px;padding:4px;width:553px;height:169px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/ranking/bg_power.gif) no-repeat;font-size:11px}
.powerResult p{position:absolute;top:4px;left:217px;text-align:center;color:#736DA7}
.powerResult p img{display:block}
.powerResult dl.suho{float:left;margin:67px 0 0 36px;color:#00FCFF;display:inline}
.powerResult dl.sahe{float:right;margin:67px 26px 0 0;color:#FF5400;display:inline}
.powerResult dt{margin:0 0 5px 0}
.powerResult dd{margin:0 0 0 20px;line-height:16px}
#ranking h3{margin:21px 0 0 19px}
table.rankingName{margin:0 0 0 19px;background:#3A355E}
table.rankingName caption{display:none}
table.rankingName th{padding:9px 0;background:#18152C}
table.rankingName td{padding:5px 0 3px 0;background:#28244A;text-align:center;vertical-align:top;font-size:11px;color:#756EB9}
.battleTABLE{margin:0 0 0 0;background:#3A355E}
.battleTD{padding:0 0 0 0;background:#28244A;text-align:center;vertical-align:top;font-size:11px;color:#756EB9}
/*2009.10.19*/
.txt_le{text-align:left }
.txt_ri{text-align:right }
.txt_cen{text-align:center }
.mat5{margin-top:5px }
.mat7{margin-top:7px }
.mat10{margin-top:10px }
.mat20{margin-top:20px }
.mab5{margin-bottom:5px }
.mab7{margin-bottom:7px }
.mab10{margin-bottom:10px }
.myinfo{background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/info/bg_myinfo_txt.gif) no-repeat left top;width:560px;height:97px;margin-left:12px;color:#6366a3;padding:43px 0 0 20px}
.input_myinfo{background:#262233;border:1px solid #4d435b;color:#c5c5c7;padding:1px 0 }
/*2009.10.19*/


/* 2009.12.17 */
*{margin:0;padding:0 }
a.rollover img{border:0;display:inline }
a.rollover img.over{display:none }
a.rollover:hover{border:0 }
a.rollover:hover img{display:none }
a.rollover:hover img.over{display:inline }
h3.tit_ss{margin:10px;clear:both }
dl.dl_txt_01{margin:10px}
dl.dl_txt_01 dt{font-weight:bold;color:#9584e7 }
dl.dl_txt_01 dt.tit{border:1px solid #3a355e;padding:5px;margin-bottom:5px;font-weight:normal }
dl.dl_txt_01 dd{margin:0 0 0 10px }
dl.dl_txt_01 dd.stxt{font-size:11px;color:#655ea6;line-height:13px;margin:7px 0 7px 10px }
dl.dl_txt_01 dd span.dep_2{padding-left:10px;font-size:11px;color:#665b91}
dl.dl_txt_01 dd.pic img{background:#130f2a;border:1px solid #000;padding:6px;margin:0 0 10px 10px }
/*2009.12.22*/
.rankingMu_best{background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/ranking/bg_rank_best.gif) no-repeat left top;width:590px;height:180px;padding:60px 0 0 16px;margin:5px 0 20px 0;clear:both }
.rankingMu_best dl{width:165px;margin:5px 30px 0 0;float:left }
.rankingMu_best dl dt{text-align:right;height:92px;margin-right:9px }
.rankingMu_best dl dd{font-size:11px;color:#5c5582;margin-left:20px}
.rankingMu_best dl dd img{margin:0 5px;vertical-align:middle }
/*2010.04.01*/
table.guideName{margin:0 0 0 19px;border-top:1px solid #4d486c;border-bottom:1px solid #4d486c}
table.guideName tr{margin:0 0 0 19px;border-top:1px solid #4d486c;border-bottom:1px solid #4d486c}
table.guideName caption{display:none}
table.guideName th{padding:5px 0;text-align:center;color:#8e88c6;background:#3f3880 url('http://image.mgame.com/mgamezzang/games/wffm_v1/guide/bg_box.gif') repeat-x center top;border:2px solid #3f3880;border-bottom:1px solid #2f2856}
table.guideName td{padding:5px 5px;font-size:12px;color:#a7a1de;background-color:#191530}
table.guideName td.line{border-bottom:1px solid #33304c}
table.guideName_1 td{border-right:1px solid #40358f;padding:0 10px}
table.guideName_1 td a.guide{color:#a7a1de;text-decoration:none}
table.guideName_1 td a:hover.guide{text-decoration:underline}
table.guideName_1 td.b_no{border:none}
/* nhn Ã¤³Î¸µ_2010.10.6 YYB */
.logoNhn{float:left;padding:0 0 0 20px;width:97px}
.logoNhn img{display:block;margin:0 0 12px 0}
/* ÇÃ·¹ÀÌ³Ý °ÔÀÓ ÇØÁö LNR 120209 */
.gamecancel{margin:10px 20px 10px 11px }
.gamecancel h4{margin:25px 0 0 0 }
.gamecancel p{margin-bottom:20px }
.gamecancel p strong{color:#a956d6 }
.gamecancel li{font-size:11px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/customer/dot.gif) no-repeat left 6px;padding-left:10px;margin-left:27px }
.gamecancel label{font-size:11px;text-align:right }
.gamecancel.step3 .box{text-align:center;padding:100px 0;font-weight:bold;background:#120f22;border:1px solid #2f275c }
.gamecancel p.btn{text-align:right;margin-top:20px }
.gamecancel p.btn img{margin-left:5px }
.gamecancel table{border-collapse:collapse;width:100%;font-size:13px}
.gamecancel th{background:#25184e;padding:5px 15px;text-align:left;width:25% }
.gamecancel th, .gamecancel td{border-bottom:1px solid #2e2154 }
.gamecancel td{padding:3px 15px }
.gamecancel .text{border:1px solid #4d435b;background-color:#262233;padding:3px;height:15px;color:#7c76a2;width:100px }
/* lnr 130715 ·Î±×ÀÎ¼öÁ¤ */
.DisplayNone{display:none}
.login input, .logout input{float:left;font-size:1px;line-height:1px}
.login{width:197px;height:141px;padding:16px 0 0 13px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/login/bg_loginbox.gif) no-repeat}
.form_login{padding:13px}
fieldset.inputGroup{float:left;width:173px;display:inline}
input#loginId, input#loginPw{padding:3px 0 0 5px;width:106px;height:15px;border:1px solid #484847;font-size:11px;line-height:14px;color:#8d8681}
input#loginId{background:#2d2926 url(http://image.mgame.com/mgamezzang/games/wffm_v1/login/bg_login_id.gif) no-repeat}
input#loginPw{margin:4px 0 0 0;background:#f2f2f2 url(http://image.mgame.com/mgamezzang/games/wffm_v1/login/bg_login_pw.gif) no-repeat}
#loginBtn{position:relative;float:right;margin:-43px 0 0 0}
fieldset.keyGroup label{font-size:11px;letter-spacing:-1px}
ul.member{overflow:hidden;float:left;clear:both;margin:0 auto;padding:4px 0 0 0;width:173px}
ul.member li{float:left;margin:0 0 0 4px;padding:0;font-size:11px;line-height:14px;letter-spacing:-1px;display:inline}
.checkGroup{display:inline;float:left;padding:0 7px 0 0;margin:0 6px 0 0}
.otpGroup{clear:both;width:173px;padding:10px 0 0 0;text-align:center}
.otpGroup a{margin:0 4px}
fieldset.keyGroup{float:left;clear:both;margin:0 auto;padding:6px 0 4px 0;width:173px;letter-spacing:-1px;color:#837060}
fieldset.keyGroup input{position:relative;margin:2px 1px 0 0;_margin:2px -2px 0 0;width:13px;height:13px;vertical-align:middle}
/* YYB 210325 */
.login,.login_s{margin:0 0 8px 0;padding:21px 0 0 0;width:197px;height:120px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/login/new/bg_loginbox.gif) no-repeat;text-align:center}
.btnLogin+p{margin:12px 0;color:#a49484}
.login .sign{margin:0 auto;width:168px;overflow:hidden;_zoom:1}
.login .sign li{float:left;width:82px;height:17px;border-radius:2px;background:#5b3838;line-height:18px;color:#9d8888;overflow:hidden}
.login .sign li:first-child{margin-right:4px}
.login .sign a{color:#9d8888}
.login_s .user{margin:0 auto}
.login_s .cash{float:none;margin:0 auto;overflow:hidden;_zoom:1}
.login_s .clear.right{margin:10px 15px}
.login_s .last a{color:#a49484}